<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.3020</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.3860</MDI>
      <MDI key="STATISTICS_MEAN">7.6694</MDI>
      <MDI key="STATISTICS_STDDEV">8.6318</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
